Subject: FW: ENA Upstream issues
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 14:04:00 -0700 (PDT)

FYI

 -----Original Message-----
From: 	Thorne, Judy  
Sent:	Wednesday, August 22, 2001 3:56 PM
To:	Richardson, Stacey
Cc:	Hilliard, Marlene; Hernandez, Elizabeth L.
Subject:	RE: ENA Upstream issues

Stacey,

I have reviewed all of the meter discrepancies and corrected them. 

Elizabeth Hernandez is doing a great job of catching the deals as they are input and flagging them in Special handling as to which type of confirmation/contract should be used. The process is getting better. We have asked Nelson Ferries to input the well names in special handling if the deal is a first purchaser deal. If he does not, we are trying to catch them and get that information from him.

There is a new September file on the O:\ drive  named Upstream Confirms September 2001. All but 4 of the deals for September have the meter information needed to send a confirmation. I added a column from last month to indicate when the deal is on flex point and can be moved to a different pipe (at our discretion). We are going to add some language to the confirm for those.

As for the tax information, I do not know what you need from me on that. I do not have any tax information. Do I need to work with tax to get something?

Again, I want to thank you for working so hard to improve the process. If you need anything else, please let me know.

Thanks,
Judy

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Wednesday, August 22, 2001 1:23 PM
To:	Thorne, Judy
Cc:	Hilliard, Marlene
Subject:	RE: ENA Upstream issues

Judy, I think most of these issues were covered yesterday in the meeting I missed (so sorry for that).  As Ellen has explained it to me, we really don't have any tax (reporting) issues with gas purchased under the Wellhead Pooling Point GTC as we are not first purchaser.  We would like add these meters to those GTCs to be "clean" but it's not needed IN GLOBAL CONTRACTS for scheduling or tax reporting.

I am concerned about the discrepancies between what Susan found on the deals and what is on the spreadsheet.  I'll be happy to go in and update information but I'd rather have your OK on each of them.  I know you're busy, but since Ellen is also using this info for the confirmations, I don't want to change anything without your approval.  Please review all the comments in the meter field (comments are in all fields with either a meter number, name, or pipe discrepancy) and let me know which ones you'd like us to change.

One last concern:  until Russ Severson is able to add a flag in Sitara indicating whether ENA Upstream is first purchaser or not, the contracts group will not be able to tell which GTC to attach as the deals come across unless there is a comment or special handling.  Can you please make sure that all deals are input with information to indicate whether the contracts group should attach a Committed Reserves GTC, a Wellhead Pooling Point GTC, a GTC Firm (until Gerald gets the new GTC version in place), etc.?

Marlene still needs tax information as she requested before.  We will still need full meter information for any committed reserves GTC or contract where we are first purchaser.

Please let me know if you have any questions.  I appreciate your help!

Thanks,
SBR x30569

 -----Original Message-----
From: 	Thorne, Judy  
Sent:	Tuesday, August 21, 2001 8:55 AM
To:	Richardson, Stacey
Subject:	RE: ENA Upstream issues

Stacey,

Have these issues been resolved? 

Judy

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Monday, August 13, 2001 5:21 PM
To:	Thorne, Judy
Cc:	Bryan, Linda S.; Green, Joseph M.; Franklin, Mary Theresa; Hrna, Sandra
Subject:	ENA Upstream issues

I just wanted to address a few issues I had, mostly concerning severance taxes.   First of all, I have come across some deals missing meter information that were either confirmed under Firm GTCs (with tolerance language) or Enfolio masters already in place.  Even if we did not use a Committed Reserves GTC or Committed Reserves Master, we still may be liable for payment and/or reporting of severance taxes.  Therefore, we still need meter information on those deals.

Secondly, to set up meters in Global Facilities for severance tax reporting, Marlene needs certain tax information (tax ID number, well numbers as assigned by state taxing authority, etc.) that should probably come from the producer.  Whose responsibility will it be to get that information from the operator?  Can Marlene let you know what she needs and have you work with the operator?  We want the information flow to be as smooth as possible and I'm worried about having several different people try to work with the operator.

Lastly, Marlene has found some meters listed that are not wellhead meters or producer connects.  Some of the meters she checked were interconnects, pooling points, etc., which cannot be set up as severance tax points in the Global Facilities system.  Please work with her so that she has all the information she needs to set up wellhead meters/producer connects as needed.

Please let me know if you have any questions or need to discuss this information further.  We also probably need to include Mary Franklin in any discussions regarding taxes since I believe she will be handling the severance tax reporting in Unify.

Thanks!

Stacey Barclay Richardson
Enron Net Works, LLC - Global Contracts
[email-masked]
(713) 853-0569 Office
(713) 646-2495 Fax
(713) 710-6084 Pager